using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void IWorldEvents_MoveObjectEventHandler([MarshalAs(UnmanagedType.Interface)] WorldObject pObject);
